.box .page-header{margin:20px 0 0;padding-bottom:0px;border-bottom: 1px solid #8d93d8;height:40px;margin-bottom:30px;}
.box .h4{margin:0px;font-weight:600;font-size:24px;color:#0c6ac4;}
.more {padding:15px 15px 0 15px;}
.more a{font-size:14px;color:#0c6ac4;}

.news .hicon{background:url(nicon1.jpg) left center no-repeat;}
.nfocus{margin-top:0px;}

.nlist{margin-top:15px;}
.bgmain{background:#def1fa;padding-bottom: 40px; padding-top: 10px;}
.links{padding:10px 0 0 0;border-top:2px solid #3399ff;color:#333;margin-top:20px;font-size:16px;}
.links span{font-size:20px;color:#0068b7;display:inline-block;}
.links a{display:inline-block;color:#666;padding:0 6px;}
.links a:hover{color:#953434;}


.quick{margin:0px 10px 0px 10px;}
.quick > li {
	width: 14.28%; text-align: center; float: left;}
.quick li.one{background:#70b7ff;}
.quick li.two{background:#4aa2f3;}
.quick li.three{background:#2893f5;}
.quick li.four{background:#0b88fb;}
.quick li.five{background:#0d79dd;}
.quick li.six{background:#066ac7;}
.quick li.seven{background:#005baf;}
.quick > li > a {
	margin: 0px 0px; padding: 15px 0px; font-size: 16px; display: block;color:#fff;}
.quick > li > a > span {
	background-position: center; margin: 5px auto; width: 45px; height: 40px; vertical-align: middle; display: block; background-repeat: no-repeat;}
.quick .icon-one {
	background-image: url(q1.jpg);}
.quick .icon-two {
	background-image: url(q2.jpg);}
.quick .icon-three {
	background-image: url(q3.jpg);}
.quick .icon-four {
	background-image: url(q4.png);}
.quick .icon-five {
	background-image: url(q5.jpg);}
.quick .icon-six {
	background-image: url(q6.jpg);}
.quick .icon-seven {
	background-image: url(q7.jpg);}